Subject: Re: bug#70331: [PATCH] Call custom folding functions with consistent point
From: Arash Esbati <[email-masked]>
To: Paul Nelson <[email-masked]>
Cc: [email-masked]
Date: Mon, 15 Apr 2024 10:13:56 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Paul Nelson <[email-masked]> writes:

> Just to be clear: bug or devel?

If you want to send a patch, then bug, if you want to discuss the point,
devel, I'd say.

> There's some discussion on the magit repo at
> https://github.com/magit/magit/issues/2848 (but no solution there,
> from what I can tell).

I can hardly imagine that Magit doesn't cater for `fill-column' when
composing commit messages, but again, I don't use Magit.

I think we're done with this report, so I'm closing this.

Best, Arash